body { font-family: Arial, Helvetica, sans-serif; font-size: 14px; background-color: #e9e9e9; color: #364444; }
a { color: #0066cb; text-decoration: none; }
a:focus { outline: 0; }
h1, h2, #main h3, h4, #main .box-review .score { font-family: 'Noticia Text', Arial, Helvetica, sans-serif; font-size: inherit; font-weight: bold; margin: 0; }

.left { float: left; }
.right { float: right; }
.alignleft { display: inline; float: left; margin-right: 10px; margin-bottom: 10px; }
.alignright { display: inline; float: right; margin-left: 10px; margin-bottom: 10px; }
.aligncenter { clear: both; display: block; margin-left: auto; margin-right: auto; }
.clear { clear: both; }
.none { display: none; }
.ellipsis { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
ul.menu, ul.sub-menu { padding: 0; margin: 0; }
ul.menu li, ul.sub-menu li { list-style: none; display: inline; padding: 0; margin: 0; }

.row { width: 994px; margin: 0 auto; overflow: hidden; }
.col { margin: 0; overflow: hidden; float: left; display: inline; }
.col-full { width: 100%; }
.col-left { width: 497px; }
.col-right { width: 497px; float: right;}
.col-main { width: 656px; margin: 12px 7px 12px 12px; }
.col-main .col-half-1 { width: 340px; margin-right: 8px; }
.col-main .col-half-2 { width: 300px; margin-left: 8px; }
.col-side { width: 300px; margin: 12px 12px 12px 7px; }
.attachment-thumbnail { width: 120px; height: auto; }
.attachment-small { width: 250px; height: auto; }
.attachment-medium { width: 300px; height: auto; }
.attachment-large { width: 626px; height: auto; }
.image-thumbnail { display: block; width: 120px; height: 86px; overflow: hidden; }
.image-small { display: block; width: 250px; height: 166px; overflow: hidden; }
.image-medium { display: block; width: 300px; height: 130px; overflow: hidden; }
.image-large { display: block; width: 626px; height: auto; overflow: hidden; }

#top { background: #002440; height: 30px; font-size: 12px; }
#top ul.menu li { display: block; float: left; line-height: 30px; border-right: 1px solid #586f80; }
#top a { color: #fafafa; padding: 0 10px; text-decoration: none; }
#top .menu-top-right-container { float: right; }
#logo { background-color: #fff; }
#logo .col { position: relative; margin: 10px auto 13px 0; height: 90px; }
#logo .logo { position: absolute; top: 0; left: 0; }
#logo .ad { position: absolute; right: 0; padding: 0; margin-left: 10px; }
#header1 { background: #21669d; height: 35px; border-top: 4px solid #004276; font-size: 12px; }
#header1 a { display: block; float: left; color: #fff; padding: 0 9px; line-height: 35px; background: url('img/header1.gif') no-repeat top right; }
#header1 .current-menu-item a, #header1 a:hover { color: #004276; background: url('img/header1-active.gif') no-repeat top right; text-decoration: none; }
#header1 #menu-user-menu a { background: #002440; border-right: 1px solid #586F80; }
#header1 #menu-user-menu a:hover { color: #fff; }
#header1 #menu-guest-menu a { background: #002440; border-right: 1px solid #586F80; }
#header1 #menu-guest-menu a:hover { color: #fff; }
#header2 { line-height: 26px; background: url('img/header.png') repeat-x; border-bottom: 1px solid #fff; font-size: 12px; }
#header2 a { color: #004276; padding: 0 7px; font-weight: bold; }
#header2 a:hover { color: #000; text-decoration: none; }
#search { background: #f8f8f8; height: 30px; padding-top: 6px; border-bottom: 1px solid #989898; font-size: 12px; }
#search .left { padding-left: 4px; margin-right: 15px;  }
#search .right {margin-left: 15px; }
#search form { line-height: 22px; }
#search input.text { background: url("img/input.gif"); border: none; padding: 2px; width: 130px; height: 18px; color: #707070; font-size: 10px; }
#search input.text:focus { outline: 0; }
#search .wordpress { background: url('img/search-wordpress.png') no-repeat top right; cursor: pointer; height: 22px; width: 22px; border: none; vertical-align: middle; }
#search .google { background: url('img/search-google.png') no-repeat top right; cursor: pointer; height: 22px; width: 68px; border: none; vertical-align: middle; }

#page { background: #e9e9e9; padding-top: 12px; }
#page .row { background: #fff; }
#page .col-main { }
#page .col-main .row { width: 656px; padding: 0; }
#page .col-side { background: #fff; }
#page .ad { margin: 0 auto 15px auto; text-align: center; }
#page .box-simple { margin-bottom: 15px; border: 1px solid #bebebe; padding: 10px; }
#page .box { margin-bottom: 15px; border: 1px solid #bebebe; }
#page .box-title { color: #c2c2c2; height: 38px; line-height: 38px; padding: 0 10px; font-size: 24px; text-transform: uppercase; }
#page .box-content { padding: 0 10px; }
#page .box-ad { margin-bottom: 15px; border: 1px solid #bebebe; padding: 10px; }
#page .box-ad .ad { margin-bottom: 0; }

#main h3 { font-size: 21px; margin: 5px 0; line-height: 1.4em; }
#main h3 a { color: #364444; }
#main p { margin: 7px 0; }
#main .info { color: #76848f; }
#main .info a { color: #76848f; font-size: 13px; font-weight: bold; }
#main .col-half-2 .box { background: #f6f6f6; }
#main .box-headlines-1 { padding: 17px 17px 10px 17px; }
#main .box-headlines-1 .post { display: block; float: left; width: 300px; margin-right: 20px; }
#main .box-headlines-1 .post-last { margin-right: 0; }
#main .box-headlines-2 { padding-top: 20px; }
#main .box-headlines-2 .post { width: 300px; margin: 0 auto; border-bottom: 1px dashed #76848f; padding-bottom: 8px; margin-bottom: 15px; }
#main .box-headlines-2 .post-last { border-bottom: 0; padding-bottom: 0; margin-bottom: 0; }
#main .box-breaking h3 { font-size: 18px; }
#main .box-breaking .post { border-bottom: 1px solid #d3d3d3; padding-bottom: 8px; margin-bottom: 15px; }
#main .box-breaking .post-last { border-bottom: 0; padding-bottom: 0; margin-bottom: 0; }
#main .box-feed .post img { max-width: 300px; max-height: 130px; }
#main .col-half-1 .box-feed .post { border-bottom: 1px dashed #76848f; padding-bottom: 8px; margin-bottom: 15px; }
#main .col-half-1 .box-feed .post-last { border-bottom: 0; padding-bottom: 0; margin-bottom: 0; }
#main .col-half-2 .box-feed .post { border-bottom: 1px solid #d3d3d3; padding-bottom: 8px; margin-bottom: 15px; }
#main .col-half-2 .box-feed .post-last { border-bottom: 0; padding-bottom: 0; margin-bottom: 0; }
#main #businesstech-feed h3 { font-size: 18px; }
#main #mygaming-feed h3 { font-size: 18px; }
#main #forum-feed h3 { font-size: 18px; }
#main .box-error { margin: 12px; }
#main .box-error .box-content { padding: 0 15px 15px 15px; }
#main .box-error h1 { font-size: 20px; }
#main .box-error li { margin: 4px 0; }
#main .box-post-list { padding: 15px 10px; }
#main .box-post-list .post { border-bottom: 1px solid #e0e0e0; padding-bottom: 20px; margin-bottom: 15px; }
#main .box-post-list .post-last { border-bottom: 0; padding-bottom: 10px; margin-bottom: 0; }
#main .box-post-list .image { float: left; margin: 5px 10px 0 0; }
#main .box-post-list h3 { margin-top: 0; }
#main .box-pagination { font-size: 12px; margin: 6px 0; }
#main .box-pagination-top { margin-bottom: 12px; }
#main .box-pagination-bottom { margin-top: 12px; }
#main .box-pagination .page-numbers { border: 1px solid #bebebe; padding: 3px 6px; color: #666; }
#main .box-pagination .current { border: 1px solid #000; color: #000; }
#main .box-pagination .prev { }
#main .box-pagination .next { }
#main .box-pagination .dots { border: 0; padding: 0; }
#main .box-post { padding: 4px; }
.col-full .box-post { margin: 12px 7px 12px 12px; }
#main .box-post h1 { font-size: 30px; }
#main .box-post .excerpt p { color: #657b83; }
#main .box-post .info { background: #e5eaed; color: #1d68a2; margin-bottom: 12px; width: 100%; white-space: nowrap; border-collapse: collapse; font-size: 12px; }
#main .box-post .info td { height: 30px; text-align: center; vertical-align: middle; padding: 0; border: none; }
#main .box-post .info .l { background: url('img/article-info-left.gif') no-repeat; width: 12px; }
#main .box-post .info .d { background: url('img/article-info-divider.gif') repeat-y; width: 3px; }
#main .box-post .info .r { background: url('img/article-info-right.gif') no-repeat; width: 12px; }
#main .box-post .info a { font-weight: bold; color: #1d68a2; }
#main .box-post .author { padding-right: 12px; }
#main .box-post .date { margin: 0 10px; }
#main .box-post blockquote { background: #f1f1f1; margin: 0.5em 0 0.5em 40px; padding: 0.5em 20px; }
#main .box-post .comments { padding: 0; margin: 0; }
#main .box-post .comments a { background: url('img/article-info-comments.gif') no-repeat center left; padding: 0 0 2px 20px; line-height: 26px; }
#main .box-post .twitter iframe { vertical-align: middle; }
#main .box-post .facebook iframe { vertical-align: middle; }
#main .box-post .st_facebook_vcount { margin-right: 30px; }
#main .box-post .st_twitter_vcount { margin-right: 30px; }
#main .box-post .st_email_vcount { margin-right: 30px; }
#main .box-post .st_googleplus_vcount { margin-right: 30px; }
#main .box-post .subscribe { border-bottom: 1px solid #e0e0e0; margin-bottom: 20px; padding: 20px 0; }
#main .box-post .subscribe .button-share { margin-right: 37px; }
#main .box-post .newsletter { float: right; background: #f9f9f9; border: 1px solid #cdcdcd; width: 260px; height: 63px; line-height: 43px; }
#main .box-post .newsletter span { display: inline-block; margin: 10px 10px 5px 10px; }
#main .box-post .ad { margin: 0 0 8px 12px; }
#main .box-post p { font-size: 14px; margin: 0 0 15px 0; line-height: 20px; color: #263034; }
#main .box-post h2 { font-size: 20px; line-height: 24px; margin-bottom: 15px; color: #263034; }
#main .box-post h3 { font-size: 20px; line-height: 24px; margin-bottom: 15px; color: #263034; }
#main .box-post h4 { font-size: 14px; line-height: 20px; margin-bottom: 15px; color: #263034; }
#main .box-post li { font-size: 14px; line-height: 20px; color: #263034; }
#main .box-post table { margin: 7px 0; }
#main .box-post .wp-caption { background: #f1f1f1; padding: 4px; text-align: center; margin-bottom: 15px; }
#main .box-post .wp-caption img { margin: 5px 5px 0; }
#main .box-post .wp-caption p.wp-caption-text { color: #333; margin: 5px; }
#main .box-post .link-forum { background: #3a393e url('img/link-forum.png') no-repeat; height: 30px; line-height: 30px; color: #fff; clear: both; margin-bottom: 15px; }
#main .box-post .link-forum .label { padding: 0 45px 0 10px; font-weight: bold; font-size: 14px; }
#main .box-post .link-forum a { font-weight: bold; color: #fff; margin-right: 2px; font-size: 13px; }
#main .box-post .link-forum .click { font-weight: bold; font-size: 13px; }
#main .box-post .share-bottom > span { margin-right: 10px; }
#main .box-post .related .post { width: 140px; margin-right: 22px; float: left; }
#main .box-post .related .post-last { margin-right: 0; }
#main .box-post .related h2 { font-size: 16px; border-top: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; line-height: 40px; margin-top: 30px; }
#main .box-post .related .image-small { width: 140px; height: 100px; }
#main .box-post .related .image-small img { width: 140px; }
#main .box-post .related h3 { font-size: 13px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; line-height: 1.2em; }
#main .box-review { margin: 0 0 8px 12px; }
#main .box-review .box-content { padding: 10px; }
#main .box-review .score { font-weight: bold; font-size: 16px; padding: 5px 0 10px 0; text-transform: uppercase; }
#main .box-review .label { margin-right: 20px; }
#main .box-review .value { float: right; font-weight: bold; }
#main .box-review .review-score { border-top: 1px solid #d3d3d3; line-height: 30px; font-size: 13px; }
#main .box-review .review-info { border-top: 1px solid #d3d3d3; line-height: 30px; font-size: 13px; }

#side .box { background: #f6f6f6; }
#side h3 { font-size: 14px; margin: 5px 0 8px 0; line-height: 1.2em; }
#side h3 a { color: #004276; }
#side p { margin: 7px 0; }
#side .info a { color: #76848f; font-size: 13px; font-weight: bold; }
#side .box { padding-bottom: 10px; }
#side .box .post { border-bottom: 1px solid #d3d3d3; padding-bottom: 10px; margin-bottom: 10px; }
#side .box .post-last { border-bottom: 0; padding-bottom: 0; margin-bottom: 0; }
#side .box-quick { padding-top: 15px; }
#side .box-quick .image-thumbnail { float: left; margin-right: 10px; }
#side .box-quick p { font-size: 12px; margin-left: 130px; }
#side .box-feed p { font-size: 12px; }
#side .box-reviews { padding-top: 15px; }
#side .box-reviews .image-thumbnail { float: left; margin-right: 10px; }
#side .box-reviews p { font-size: 12px; margin-left: 130px; }
#side .box-author-reviews h3 { font-size: 13px; }
#side .box-author-columns h3 { font-size: 13px; }
#side .box-latest .image-thumbnail { float: left; margin-right: 10px; }
#side .box-latest p { font-size: 12px; margin-left: 130px; }
#side .box-connect .box-content { padding: 10px; }
#side .box-connect .box-content a { margin: 0 1px; }

#footer { color: #fff; position: relative; height: 330px; background: #000; }
#footer ul.menu { padding: 34px 5px 40px 5px; }
#footer ul.menu li { width: 180px; float: left; border-left: 1px solid #383838; padding: 4px 0 0 13px; font-size: 13px; text-transform: uppercase; }
#footer ul.menu li.first { border: none; }
#footer ul.sub-menu { min-height: 160px; padding-top: 4px; }
#footer ul.sub-menu li { width: auto; float: none; display: block; border: none; padding: 4px 0 4px 6px; font-size: 11px; font-weight: bold; text-transform: none; }
#footer ul.menu a { color: #fff; text-decoration: none; cursor: text; }
#footer ul.sub-menu a { cursor: pointer; }
#footer ul.sub-menu a:hover { text-decoration: underline; }
#footer .dmma { position: absolute; top: 170px; right: 250px; width: 110px; height: 44px; background: url('img/dmma.png') no-repeat; }
#footer .copyright { position: absolute; bottom: 20px; font-size: 12px; }


/* NEWSLETTER BOX CSS */
.form-container {
   float: right;
   border: 0px solid #bbbbbc;
   background: #ffffff;
   border-radius: 2px;
   border: solid 1px #bbbbbb;
   text-decoration: none;
   vertical-align: middle;
   min-width:245px;
   padding:8px;
   width:245px;
   }
.form-field {
   font-size: 9pt;
   float: left;
   border: 1px solid #cecdcd;
   background: #ffffff;
   border-radius: 1px;
   color: #364444;
   padding:4px;
   margin-bottom:0px;
   width:160px;
   }
.form-field:focus {
   background: #fff;
   color: #374544;
   }
.form-container h2 {
   text-shadow: #fdf2e4 0 1px 0;
   font-size:18px;
   margin: 0 0 10px 0;
   text-align:left;
    }
.form-title {
   font-size: 9pt;
   margin-bottom:6px;
   color: #364444;
   text-shadow: #fdf2e4 0 1px 0;
   float: left;
    padding-top: 5px;
    padding-right: 5px;
    padding-left: 2px
   }
.submit-container {
   margin:8px 0;
   text-align:right;
   }
.submit-button {
   margin-left: 6px;
   border: 1px solid #bbbbbc;
   background: #f5f5f5;
   border-radius: 2px;
   text-shadow: #ffffff 0 1px 0;
   color: #364444;
   padding: 4px 5px 5px;
   font-size: 11px;
   text-decoration: none;
   vertical-align: middle;
   }
.submit-button:hover {
   border: 1px solid #bbbbbc;
   text-shadow: #ffffff 0 1px 0;
   background: #ffffff;
   color: #364444;
   }
.submit-button:active {
   border: 1px solid #bbbbbc;
   text-shadow: #ffffff 0 1px 0;
   background: #ffffff;
   color: #364444;
   }
   /* --------------------- */
   
   /* TIPOFF BOX CSS */
   	myForm { display: block; margin: 20px auto; border-radius: 5px; padding: 15px }
	#tip1{
        display:none;
		position: fixed;
		top: 10%;
		left:0;
		right:0;
		margin-left:auto;
		margin-right:auto;
		font-family: "Arial", "Helvetica", sans-serif;
		text-align: left;
		width: 500px;
		border-radius:10px;
		padding: 10px;
		color: #3e3e3e;
		z-index: -1;
		background-color: white;
	}
	#tip1 h2{
		text-align: center;
	}
	#tipShow1 {
		font-family: "Arial", "Helvetica", sans-serif;
		padding: 10px 10px 11px;
		border: solid 1px #bbbbbc;
		text-decoration: none;
		border-radius:2px;
		font-size: 9pt;
		color: #364444;
		float: left;
        cursor:pointer;
	}
	.classname1 {
		margin-top: 10px;
		display: block;
		background-color:#72ac58;
		text-indent:0px;
		border:1px solid #3b6e22;
		display:inline-block;
		color:white;
		font-family:arial;
		font-size:15px;
		font-style:normal;
		height:30px;
		line-height:30px;
		width:99px;
		text-decoration:none;
		text-align:center;
		}
		
		.classname1:hover {
			background-color:#63954d;
		}
		
		.classname1:active {
			position:relative;
			top:1px;
		}
		
		#loader1{
		    display: block;
		    margin-left: auto;
		    margin-right: auto;
		}
		
		#reply1{
			text-align: center;
		}

        .closebutton {
			position: relative;
			background-color: #595959;
			color: white;
			border-radius: 3px;
			top: 0px;
			left: 95%;
			text-decoration: none;
			padding-left: 4px;
			padding-right: 2px;
            cursor:pointer;
        }
		
		#message1 {
			text-align: center;
		}
		
		#tiptable1 {
			padding: 5px;
			margin-left: 30px;
		}

		#tiptable1 tr {
            margin-bottom: 10px;
		}

   	myForm { display: block; margin: 20px auto; border-radius: 5px; padding: 15px }
	#tip2{
        display: none;
		position: fixed;
		top: 10%;
		left:0;
		right:0;
		margin-left:auto;
		margin-right:auto;
		font-family: "Arial", "Helvetica", sans-serif;
		text-align: left;
		width: 500px;
		border-radius:10px;
		padding: 10px;
		color: #3e3e3e;
		z-index: -1;
		background-color: white;
	}
	#tip2 h2{
		text-align: center;
	}
	.tipShow2 {
		font-family: "Arial", "Helvetica", sans-serif;
		padding: 5px 5px 4px;
		border: solid 1px #bbbbbc;
		text-decoration: none;
		border-radius:2px;
		font-size: 11px;
        cursor: pointer;
        cursor: hand;
        margin-left: 5px;
        color: #364444;   
        vertical-align: middle;
        position: relative;
        float:right;
	}
	.classname2 {
		margin-top: 20px;
		display: block;
		margin-left: auto;
		margin-right: auto;
		box-shadow:inset 3px 1px 3px 3px #ececec;
		background-color:#ededed;
		border-top-left-radius:2px;
		border-top-right-radius:2px;
		border-bottom-right-radius:2px;
		border-bottom-left-radius:2px;
		text-indent:0px;
		border:1px solid #c1c1c1;
		display:inline-block;
		color:#595959;
		font-family:arial;
		font-size:15px;
		font-weight:bold;
		font-style:normal;
		height:30px;
		line-height:30px;
		width:99px;
		text-decoration:none;
		text-align:center;
		text-shadow:1px 1px 0px #ffffff;
		}
		
		.classname2:hover {
			background-color:#dfdfdf;
		}
		
		.classname2:active {
			position:relative;
			top:1px;
		}
		
		#loader2{
		    display: block;
		    margin-left: auto;
		    margin-right: auto;
		}
		
		#reply2{
			text-align: center;
		}
		
		#message2 {
			text-align: center;
		}
		
		#tiptable2 {
			padding: 5px;
			margin-left: 30px;
		}
   /* --------------------- */

.topSub {
    cursor: pointer;
    margin-left: -2px;
    border: 1px solid #dddddd;
    border-radius: 2px;
    text-shadow: #ffffff 0 1px 0;
    color: #757575;
    padding: 3px 4px 2px;
    font-size: 11px;
    text-decoration: none;
    line-height: 17pt;
}

.topSubBox {
    font-family: Arial,Helvetica,sans-serif;text-decoration: none;vertical-align: middle; min-width:180px;width:180px;
}

#myForm1 {
    padding-left: 80px;  
}

.boxHeading {
    margin: 10px 0px 10px;
    font-size: 24pt !important;
}

#change-image {
    cursor: pointer;
}

.subscribeBox {
    float: left;
    display: inline;
    padding-left: 10px;
}

.subscribeBox form {
    border: 1px solid #bbbbbc;
    border-radius: 2px;
    font-family: Arial,Helvetica,sans-serif;
    text-decoration: none;
    vertical-align: middle;
    min-width:379px;
    width:379px;
}

#theMail3 {
    font-size: 9pt;
    float: left;
    border: 1px solid #cecdcd;
    background: #ffffff;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    color: #364444;
    padding:4px;
    width:161px;
}

.theMailBox {
    font-size: 9pt;
    float: left;
    border: 1px solid #dddddd;
    background: #ffffff;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    color: #364444;
    padding:2px;
    padding-left:5px;
    width:110px;
    outline: 0;
    margin-top: 1px;
}
    
iframe {
    margin: 0;
    border: none;
}

.clearBoth {
    clear:both;
}

._theForm {
 position:relative;
 text-align:left;
margin-bottom: -11px;
 }

 ._theForm ._field  {
 position:relative;
 width:100%;
 margin:1.2em 0;
 padding:0;
 overflow:hidden;
 }

 ._theForm ._field ._label {
 display:block;
 margin:0 0 0.5em;
 font-size:15px;
 }

 ._theForm ._field ._option input[type="checkbox"],
 ._theForm ._field ._option input[type="radio"] {
 position:relative;
 width:13px;
 height:13px;
 margin:-4px 0 0;
 cursor:pointer;
 vertical-align:middle;
 background:#fff;
 }

 ._theForm ._field ._option input[type="submit"],
 ._theForm ._field ._option input[type="button"] {
 margin:0;
 cursor:pointer;
 height:35px;
 width:auto;
 font-size:15px;

 }

 ._theForm ._field ._option select {
 display:block;
 margin:0;
 padding:0;
 width:auto;
 font-size:15px;
 }

 ._theForm ._type_radio ._option,
 ._theForm ._type_checkbox ._option {
 font-size:13px;
 font-weight:normal;
 line-height:1.8;
 }

 ._theForm ._type_date ._option input[type="text"] {
 float:left;
 width:100px;
 }

 ._theForm ._type_date ._option input[type="button"] {

 width:37px;
 height:36px;
 margin-left:5px;
 padding:20px;


background:url(http://newsletters.mybroadband.co.za/admin/css/../images/icon_calendar.gif) no-repeat 0 0;
 border:none;
 outline:none;
 text-indent:-9999px;

 }

 ._theForm ._type_captcha img {
 float:left;
 margin:0 6px 0 0;
 width:70px;
 height:33px;
 }
    
 ._theForm ._type_captcha input[type="text"] {
 margin:-14px 0 0 0!important;
 width:25%;

 }

 ._theForm ._field table  {
 width:100%!important;
 }

 ._theForm ._field table tbody tr td  {
 width:50%!important;
 font-size:15px;
 }

 ._theForm {
 padding:5px;
 color:#6e6e6e;
 font-weight:normal;
 text-shadow:1px 1px 1px #fff;

 }

 ._theForm #notice {
 margin:10px 0 0 -3px!important;
 padding:0;
 color:#a1a3a8;
 font-size:11px;
 font-family:helvetica,arial,sans-serif;
 }

 ._theForm #notice a:link, ._theForm #notice a:visited {
 color:#a1a3a8;
 text-decoration:underline;
 }


 ._theForm ._field  {
 position:relative;
 width:100%;
 cursor:default;
 font-style:normal;
 margin:0 0 0.8em!important;
 padding:0!important;
 overflow:hidden;
 }

 ._theForm ._field input[type="text"],

 ._theForm ._field input[type="email"] {
 width:97%;
 margin:0!important;
 padding:4px!important;
 font-size:12px;
 border:1px solid #c9d4ed;
 border-top:1px solid #c0cbe3;
 -webkit-border-radius:2px;
 -moz-border-radius:2px;
 border-radius:2px;
 }

 ._theForm ._field ._label {
 margin:0 0 0.6em!important;
 color:#4f4f4f;
 font-size:12px;
 font-family:verdana,arial,sans-serif;
 font-weight:700;
 }

 ._theForm ._field ._option {
 margin:0;
 padding:0;
 color:#646464;
 font-weight:normal;
 }

 ._theForm ._type_header ._label {

 width:100%;
 font-style:normal;
 font-size:18px!important;
 line-height:24px;
 color:#203360;
 margin:0 0 5px!important;
 padding:0 0 10px!important;
 overflow:hidden;
 background:none;
 border-bottom:1px solid #e0e0e0;

 }

 ._theForm ._type_input ._option  textarea{
 width:98%!important;
 border:1px solid #c9d4ed;
 border-top:1px solid #c0cbe3;
 -webkit-border-radius:2px;
 -moz-border-radius:2px;
 border-radius:2px;
 }

 ._theForm ._type_input ._option input[type="submit"],

 ._theForm ._type_input ._option input[type="button"] {
 width:auto;
 margin:10px 0 0!important;
 padding:2px 15px!important;
 cursor:pointer;
 font-family:verdana,arial,sans-serif;
 font-weight:700;
 font-size:12px;
 color:#fff;
 background:#72ac58 url(http://newsletters.mybroadband.co.za/admin/templates/form-themes/facebook/images/btn_bg.gif) repeat-x 0 0;
 border:1px solid #3b6e22;
 border-bottom:1px solid #2c5115;
 text-align:center;
 }

 ._theForm ._type_input ._option input[type="submit"]:hover,
 ._theForm ._type_input ._option input[type="button"]:hover {
 background:#689d51 url(http://newsletters.mybroadband.co.za/admin/templates/form-themes/facebook/images/btn_bg.gif) repeat-x 0 0;
 }

 ._theForm ._type_date ._option input[type="text"] {
 float:left;
 width:100px;
 }

 ._theForm ._type_captcha img {
 float:left;
 width:88px;
 height:44px;
 margin:0 6px 0 0;
 border:1px solid #cecece;
 }

 ._theForm ._type_captcha input[type="text"] {
 float:left;
 margin:0!important;
 width:40%;
 font-size:12px;
 }
    
#_theForm_1038 {
        padding-left: 50px;
        width: 400px;
    }
   /* --------------------- */

.pressList {
    color: rgb(117, 117, 117);
    border: 1px solid rgb(221, 221, 221);
    font-size: 11px; padding: 1px;
    cursor:pointer;
    width:90px;
}

.pressListLabel {
    color: rgb(135, 135, 135);
}